Bug 854190 - test plan titles are not aligned when "printable copy"
test plan titles are not aligned when "printable copy"
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.8.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.1
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 05:38 EDT by yawei Li
Modified: 2018-02-15 19:39 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
openstack test plans as an example (101.45 KB, application/pdf)
2012-09-04 05:38 EDT, yawei Li
no flags Details

  None (edit)
Description yawei Li 2012-09-04 05:38:42 EDT
Created attachment 609609 [details]
openstack test plans as an example

Description of problem:
when "printable copy" some test plans into html, the test plan titles are not aligned.

Version-Release number of selected component (if applicable):
3.8.0

How reproducible:
100%

Steps to Reproduce:
1. search some test plan
2. select 3 or more test plans 
3. click "printable copy" button
  
Actual results:
The second and later test plan names are not aligned.

Expected results:
aligned clearly.

Additional info:
Comment 1 Zheng Liu 2012-09-11 03:51:30 EDT
This bug will be fixed in next release.
Comment 2 Xin Gao 2012-10-10 03:57:58 EDT
Verify 3.8.1 on tcms-test -->PASS

Verify steps:
1. search some test plan
2. select 3 or more test plans 
3. click "printable copy" button
4. check all test plan name

Actual result:
all test plan name are aligned clearly.

Note You need to log in before you can comment on or make changes to this bug.